UbuntuUpdates.org

Package "openvswitch"

Name: openvswitch

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Open vSwitch GRE-over-IPsec support
  • Open vSwitch public key infrastructure dependency package
  • Open vSwitch test package
  • Simple controller for testing OpenFlow setups

Latest version: 2.5.9-0ubuntu0.16.04.1
Release: xenial (16.04)
Level: proposed
Repository: universe

Links



Other versions of "openvswitch" in Xenial

Repository Area Version
base main 2.5.0-0ubuntu1
base universe 2.5.0-0ubuntu1
security main 2.5.5-0ubuntu0.16.04.2
security universe 2.5.5-0ubuntu0.16.04.2
updates universe 2.5.5-0ubuntu0.16.04.2
updates main 2.5.5-0ubuntu0.16.04.2
proposed main 2.5.9-0ubuntu0.16.04.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 2.5.9-0ubuntu0.16.04.1 2020-09-30 07:06:51 UTC

  openvswitch (2.5.9-0ubuntu0.16.04.1) xenial; urgency=medium

  * Bump nofiles to 1048576 for ovs daemons when running under
    upstart (LP: #1737866).
  * d/watch: Misc tweaks for upstream layout changes.
  * New upstream release (LP: #1888198).

 -- James Page <email address hidden> Mon, 20 Jul 2020 15:36:21 +0100

1737866 Too many open files when large number of routers on a host
1888198 [SRU] opevnswitch 2.5.9

Version: *DELETED* 2018-10-10 18:07:03 UTC
No changelog for deleted or moved packages.

Version: 2.5.5-0ubuntu0.16.04.1 2018-09-12 15:06:30 UTC

  openvswitch (2.5.5-0ubuntu0.16.04.1) xenial; urgency=medium

  * Bump nofiles to 1048576 for ovs daemons (LP: #1737866).
  * d/watch: Update for upstream website changes.
  * New upstream point release (LP: #1788103).
  * d/p/CVE-2017-9214.patch: Dropped, included upstream.

 -- James Page <email address hidden> Wed, 22 Aug 2018 09:36:55 +0100

1737866 Too many open files when large number of routers on a host
1788103 [SRU] openvswitch 2.5.5
CVE-2017-9214 In Open vSwitch (OvS) 2.7.0, while parsing an OFPT_QUEUE_GET_CONFIG_REPLY type OFP 1.0 message, there is a buffer over-read that is caused by an unsi

Version: *DELETED* 2018-03-22 06:06:35 UTC
No changelog for deleted or moved packages.

Version: 2.5.4-0ubuntu0.16.04.1 2017-11-30 23:06:39 UTC

  openvswitch (2.5.4-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream point release (LP: #1726927):
    - d/p/CVE-2017-9265.patch: Drop, included upstream.

 -- James Page <email address hidden> Mon, 30 Oct 2017 10:38:01 +0000

1726927 [SRU] openvswitch 2.5.4
CVE-2017-9265 In Open vSwitch (OvS) v2.7.0, there is a buffer over-read while parsing the group mod OpenFlow message sent from the controller in `lib/ofp-util.c` i



About   -   Send Feedback to @ubuntu_updates